RubyGems Navigation menu

dependabot-common 0.156.9

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.169.3 - December 02, 2021 (68,5 ko)
  2. 0.169.2 - November 30, 2021 (68 ko)
  3. 0.169.1 - November 29, 2021 (68 ko)
  4. 0.169.0 - November 23, 2021 (68 ko)
  5. 0.168.0 - November 23, 2021 (68 ko)
  6. 0.156.9 - July 20, 2021 (67,5 ko)
Voir toutes les versions (703)

Dépendances de Runtime (13):

  • activesupport >= 6.0.0
  • aws-sdk-codecommit ~> 1.28
  • aws-sdk-ecr ~> 1.5
  • bundler >= 1.16, < 3.0.0
  • commonmarker >= 0.20.1, < 0.23.0
  • docker_registry2 ~> 1.7, >= 1.7.1
  • excon ~> 0.75
  • gitlab = 4.17.0
  • nokogiri ~> 1.8
  • octokit ~> 4.6
  • pandoc-ruby ~> 2.0
  • parser >= 2.5, < 4.0
  • toml-rb >= 1.1.2, < 3.0
  • Dépendances de Development (11):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.18.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • stackprof ~> 0.2.16
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    2d3e983bac8fa408f07041aa7407cbf11176d12cb2c20cf5f6062d5769bc8e6b

    Total de téléchargements 1 802 045

    Pour cette version 3 126

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.7.3

    Liens: